## oscs 0.0.1~bpo12+1

=== debian/changelog ===
oscs (0.0.1~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-dalmatian.debian.net>  Fri, 20 Sep 2024 14:33:22 +0000

oscs (0.0.1) unstable; urgency=medium

  * Initial release. (Closes: #1080977)

 -- Bertrand Lanson <bertrand.lanson@protonmail.com>  Thu, 22 Aug 2024 10:23:38 +0200
