## oscs 0.0.1

=== debian/control ===
Source: oscs
Section: utils
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Bertrand Lanson <bertrand.lanson@protonmail.com>,
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/openstack-team/clients/oscs
Vcs-Git: https://salsa.debian.org/openstack-team/clients/oscs.git
Homepage: https://salsa.debian.org/openstack-team/clients/oscs

Package: oscs
Architecture: all
Depends:
 fzf,
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack cloud selector parses credentials from clouds.yaml
 This package provides a parser for the ~/.config/openstack/clouds.yaml and
 makes it possible to select one of the, by exporting the OS_CLOUD environment
 variable. When using "oscs set" without any argument, oscs displays a nice fzf
 ncurse dialogue where uses can select what cloud to use with the arrow keys.
 .
 The way to use it, is to source /usr/share/oscs/oscs from your .bashrc.
