## oscs 0.0.2

=== debian/changelog ===
oscs (0.0.2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Tue, 01 Apr 2025 15:53:28 +0200
