## oscs 0.0.4

=== debian/changelog ===
oscs (0.0.4) unstable; urgency=medium

  [ Nicolas Maillet-Contoz ]
  *  fix: Edit fzf colors conf to make it work with zsh

  [ Thomas Goirand ]
  * Standards-Version: 4.7.2.

 -- Thomas Goirand <zigo@debian.org>  Fri, 29 Aug 2025 10:27:50 +0200

oscs (0.0.3) experimental; urgency=medium

  [ Nicolas Maillet-Contoz ]
  * Add Fish shell function (oscs.fish) for OpenStack cloud selection.
  * Install oscs.fish to /usr/share/fish/vendor_functions.d/.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Jun 2025 15:12:50 +0200
