=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  debhelper-compat (= 13),
  dh-python,
  python3-all,
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/openstack-team/clients/oscs
 Vcs-Git: https://salsa.debian.org/openstack-team/clients/oscs.git
 Homepage: https://salsa.debian.org/openstack-team/clients/oscs
